data:
  activityKind:
    description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '28000'
    streetAddress: Україна, 28000, Кіровоградська обл., місто Олександрія, ПРОСПЕКТ
      СОБОРНИЙ, будинок 98, квартира 124
  founders:
  - address:
      countryName: Україна
      postalCode: '28000'
      streetAddress: Україна, 28000, Кіровоградська обл., місто Олександрія, ПРОСПЕКТ
        СОБОРНИЙ, будинок 98, квартира 124
    capital: 30000
    first_middle_name: МАКСИМ ОЛЕКСАНДРОВИЧ
    last_name: КОРІЦЬКИЙ
    name: КОРІЦЬКИЙ МАКСИМ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33423488'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПІДЙОМНО-ТРАНСПОРТНЕ УСТАТКУВАННЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "ПТУ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c3a1532f2fbe4a35985dd899664c9d0e
  sourceDate: '2022-07-26T07:05:38+00:00'
  sourceRequests:
  - req-92f70b76-6fbf-48a2-972e-f19577c5b361
  version: 2.0.0
